<?xml version='1.0' encoding='UTF-8'?>

<reference anchor='APC_DOC_GUIDELINES' target="https://mro-dev.web.cern.ch/docs/std/en-smm-apc-doc-guidelines.html">
<front>
<title>EN-SMM-APC Documentation &amp; Specification Guidelines</title>
    <author fullname="Sylvain Fargier" initials="S." role="editor" surname="Fargier">
      <organization>CERN</organization>
      <address>
        <postal>
          <street>1, Esplanade des Particules</street>
          <code>1217</code>
          <city>Meyrin</city>
          <country>Switzerland</country>
        </postal>
        <email>sylvain.fargier@cern.ch</email>
      </address>
    </author>
<date year='2019' month='March' />
<abstract><t>
  This document describes EN-SMM-APC team documentation and specification guidelines.
</t></abstract>
</front>
</reference>
